package org.rcisoft.business.memFeedBack.entity;

import cn.afterturn.easypoi.excel.annotation.Excel;
import com.baomidou.mybatisplus.annotation.TableName;
import lombok.*;

import org.rcisoft.core.entity.CyIdIncreEntity;

/**
* Created with cy on 2025年2月24日 下午5:16:32.
*/
@Data
@TableName("mem_feedback")
public class MemFeedback  extends CyIdIncreEntity<MemFeedback> {


     /**
     * @desc 反馈类型
     * @column feedback_type
     * @default
     */
     @Excel(name = "反馈类型", orderNum = "0", width = 20)
     private String feedbackType;

     /**
     * @desc 标题
     * @column title
     * @default
     */
     @Excel(name = "标题", orderNum = "1", width = 20)
     private String title;

     /**
     * @desc 内容
     * @column content
     * @default
     */
     @Excel(name = "内容", orderNum = "2", width = 20)
     private String content;


     /**
      * @desc 处理状态  1:已处理  0:未处理
      * @column status
      * @default
      */
     @Excel(name = "处理状态", orderNum = "2", width = 20)
     private String status;
}

